Community
AU Germany - Vorträge
Das Forum zum Einstellen der eigenen AU Germany Vorträge, diskutieren mit interessierten AU- und Community-Teilnehmern.
abbrechen
Suchergebnisse werden angezeigt für 
Anzeigen  nur  | Stattdessen suchen nach 
Meintest du: 

schieben

1 ANTWORT 1
Antworten
Nachricht 1 von 2
uvraumin_li
139 Aufrufe, 1 Antwort

schieben

guten tag

ich suche ein lsip wo ich ein objekt mit fensterauswahl 25mm richtung 270Grad schieben kann und 20mm richtung 180 Grad. 

 

Was mache ich falsch?

 

(defun c:uv_schiebenvar_001 ( / )

(command "schieben" pause pause "" "0,0,0" "25<270" "0,0,0" "20<180")
(princ)
)

1 ANTWORT 1
Nachricht 2 von 2
S_May
als Antwort auf: uvraumin_li

@uvraumin_li 

 

von welcher Software sprichst Du, Du bist hier im AU Forum

Sie finden nicht, was Sie suchen? Fragen Sie die Community oder teilen Sie Ihr Wissen mit anderen.

In Foren veröffentlichen